> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mosaic.so/llms.txt
> Use this file to discover all available pages before exploring further.

# List Plans

> List available plans, included credits, and top-up rates.

Returns Mosaic plan metadata used for pricing and upgrade UX.

## Request

```bash theme={null}
curl -X GET "https://api.mosaic.so/plan/list" \
  -H "Authorization: Bearer mk_your_api_key"
```

## Response

```json theme={null}
{
  "plans": [
    {
      "id": "creator",
      "billing": "monthly",
      "price_usd": 50,
      "credits_per_month": 2500,
      "top_up_rate_per_100_credits_usd": 2,
      "notes": "Best for individuals getting started"
    },
    {
      "id": "creator_annual",
      "billing": "annual",
      "price_usd": 480,
      "credits_per_month": 2500,
      "top_up_rate_per_100_credits_usd": 2,
      "notes": "Best for individuals getting started (annual)"
    },
    {
      "id": "professional",
      "billing": "monthly",
      "price_usd": 150,
      "credits_per_month": 10000,
      "top_up_rate_per_100_credits_usd": 1.6,
      "notes": "Best for growing teams and automations"
    },
    {
      "id": "professional_annual",
      "billing": "annual",
      "price_usd": 1500,
      "credits_per_month": 10000,
      "top_up_rate_per_100_credits_usd": 1.6,
      "notes": "Best for growing teams and automations (annual)"
    }
  ]
}
```
